Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://docflow.textin.com/api/app-api/sip/platform/v2/category/sample/batch_upload \ --header 'Content-Type: multipart/form-data' \ --header 'x-ti-app-id: <api-key>' \ --header 'x-ti-secret-code: <api-key>' \ --form workspace_id=1234567890 \ --form category_id=1234567890 \ --form 'files=<string>' \ --form with_detail=true \ --form files.items='@example-file'
{ "code": 200, "msg": "<string>", "result": { "samples": [ { "sample_id": "1234567890", "file_name": "invoice_sample.pdf" } ] } }
为指定文件类别上传多个样本文件,最多20个
空间ID
"1234567890"
文件类别ID
样本文件列表,最多20个
1 - 10
传 true 时响应返回该分类的全部样本列表
批量上传成功
状态码
200
状态描述
Show child attributes